import { TestBed, ComponentFixture } from '@angular/core/testing';
import { ComponentsModule } from '../../modules/components.module';
import { ContentHeaderComponent } from './content-header.component';

describe('ContentHeaderComponent', () => {
  let fixture: ComponentFixture<ContentHeaderComponent>;
  let component: ContentHeaderComponent;

  beforeEach(() => {
    TestBed.configureTestingModule({
      imports: [ComponentsModule],
    });

    fixture = TestBed.createComponent(ContentHeaderComponent);
    component = fixture.componentInstance;
  });

  it('should create the component', () => {
    expect(component).toBeTruthy();
  });

  it('should show breadcrumbs', () => {});

  it('should show filter button', () => {});
});
